/***** Smalltouch landscape *****/

.texture-overlay {
width: 100%;
overflow: hidden;
top: 0;
}

.logged-in .adminimal-menu .texture-overlay {
position: absolute;
top: 90px;
}

.node h2.node-title, .node h1.node-title a, .node h2.node-title a {
background: none;
}

#main-content h1, #main-content h2, #main-content h3, #main-content h4, #main-content h5 {
display: table;
line-height: 1.2em;
}

#topads {
display: none;
height: 0px;
}
.adminimal-menu #topnavigation {
top: 0;
}

#topnavigation .container .topnavi, 
#naviicons #twitter,
#naviicons #facebook {
width: 30px !important;
overflow: hidden;
margin: 0 8px 2px !important;
min-width: 30px;
}
 
#naviicons #playbutton {
width: auto !important;
overflow: hidden;
margin: 0 0 0 2px !important;
min-width: 60px;
position: absolute;
right: 5px;
}
#topnavigation .container #naviicons .topnavi {
margin: 0px !important;
width: auto !important;
}
#topnavigation .container #naviicons {
float: left;
}
.mean-container .mean-bar {
top: 72px;
background: none;
}

.adminimal-menu .mean-bar {
top: 110px;
background: none;
}

.mean-container a.meanmenu-reveal{
color: black;
width: 32px;
}

#header {
height: auto;
}

.mean-container a.meanmenu-reveal span {
height: 6px;
margin-bottom: 5px;
background: #000000;
}
a.meanclose {
color: #ffffff !important;
}
#page {
border: none;
}

#header {
min-height: 100px;
}

#branding {
padding: 15px 20% 15px 10px;
width: 100%;
}

#logo img {
width: 100%;
}

#searchblock {
display: none;
/***
background: none;
height: auto;
text-align: right;
padding: 5px 10px 5px 50%;
width: 100%;
***/
}

#block-search-form form {
width: 100%;
}

#search-block-form input {
height: auto;
width: auto !important;
}

#block-search-form .form-item {
width: 70%;
float: left;
}

#block-search-form div.container-inline {
/*width: auto;
max-width: 120px;*/
display: inline-block;
}
#block-search-form .block-inner {
margin: 0px;
}

#menu-bar {
min-height: 9px;
}

#div_akttiteltextmobile {
padding: 5px !important;
text-align: center;
box-sizing: border-box;
}

.region-highlighted {
margin: 0px;
}

.slick-next {
right: 5px !important;
}

.front .block-count-5.block-region-highlighted .views-row, .front .view-startseten-views-aktionen-inkl-attachments .views-row, .dark .views-row,
.front .block-count-5.block-region-highlighted .views-row-even, .front .view-startseten-views-aktionen-inkl-attachments .views-row-even, .dark .views-row-even,
.front .block-count-5.block-region-highlighted .views-row-2, .front .view-startseten-views-aktionen-inkl-attachments .views-row-2, .front .view-startseten-views-aktionen-inkl-attachments .views-row-4 {
/*width: 100%;*/
margin: 0 0 18px 0;
}

.front .view-startseten-views-aktionen-inkl-attachments .view-display-id-attachment_3 .views-row, #block-views-related-content-block .views-row {
width: 49%;
margin: 0 0 18px 0;
}

.front .view-startseten-views-aktionen-inkl-attachments .view-display-id-attachment_3 .views-row-even, #block-views-related-content-block .views-row-even {
margin-left: 2%;
}

.front .block-count-5.block-region-highlighted .views-row .views-field-title, .front .view-startseten-views-aktionen-inkl-attachments .views-row .views-field-title, .dark .views-field-title ,
.front .view-startseite-slider .views-field-title, .page-veranstaltungen .view-startseite-slider .views-field-title,
.summarypage .field-name-field-link {
top: 50% !important;
bottom: auto;
}

.front .view-startseten-views-aktionen-inkl-attachments .view-display-id-attachment_3 .views-row .views-field-title, #block-views-related-content-block .views-row .views-field-title {
top: 90px;
display: table;
}
.front .block-count-5.block-region-highlighted .views-row .views-field-title a .title, .front .view-startseten-views-aktionen-inkl-attachments .views-row .views-field-title a .title, .dark .views-field-title .title, #block-views-related-content-block .views-row .views-field-title a .title, .front .block-count-5.block-region-highlighted .views-row .views-field-title a, .front .view-startseten-views-aktionen-inkl-attachments .views-row .views-field-title a, .dark .views-field-title a, #block-views-related-content-block .views-row .views-field-title a,
.front .view-startseten-views-aktionen-inkl-attachments .view-display-id-attachment_3 .views-row .views-field-title a, #block-views-related-content-block .views-row .views-field-title a,
.front .view-startseite-slider .views-field-title, .page-veranstaltungen .view-startseite-slider .views-field-title a {
font-size: 1.1em;
line-height: 1.2em;
display: table;
}

.front .region-highlighted h2.block-title, .front .block-count-7.block-region-highlighted h2, .front .view-startseten-views-aktionen-inkl-attachments .view-header, .page-mediathek h1#page-title, .page-musiknews h1#page-title, .page-musik h1#page-title, .page-tickets h1#page-title, .page-taxonomy-term h1#page-title, #block-views-musiknews-block_1 h2.block-title, h2.more-title, .region-content-aside h2.block-title, .page-tickets-alle-gewinner h3.block-title {
font-size: 1.3em;
}
.front .view-startseite-slider .views-field-title, .page-veranstaltungen .view-startseite-slider .views-field-title
.region-sidebar-second {
padding: 0px 0px 10px 0px;
}
.front .view-startseite-slider .views-field-title a span.title, .page-veranstaltungen .view-startseite-slider .views-field-title a span.title {
font-size: 1.3em;
line-height: 1em;
}
.front .view-startseite-slider .views-field-title a span.subtitle, .page-veranstaltungen .view-startseite-slider .views-field-title a span.subtitle, .dark .views-field-title .subtitle {
font-size: 1em;
}
#main-content {
margin: 0 0 20px 0;
padding: 20px 15px;
width: 100%;
box-sizing: border-box;
}
#footer-sitemap ul li {
width: 50%;
margin-bottom: 10px;
}

#footer-sitemap a.fs-root-link {
font-size: 1.2em;
}
.front span.subtitle {
display:none;
}
.webform-component-textfield label, .webform-component-email label {
width: 30%;
}
.webform-component-textfield input.form-text, .webform-component-textfield textarea, .webform-component-email input.form-text {
width: 48%;
}

.page-mediathek #main-content, .page-musiknews #main-content, .page-musik #main-content, .page-tickets #main-content, .page-taxonomy-term #main-content {
margin: 0 0 10px 0;
}
.node-content {
position: relative;
}
.two-sidebars .content-inner {
margin-right: 0px !important;
}
.fullcontent {
padding: 0px;
}
#fg_navi_side {
position: absolute;
top: 25%;
display: block;
width: 100%;
left: 3px;
}
.field-name-node-gallery-media {
min-height: auto;
}
.col4 {
width: 50%;
}
#fg_navi_top .col4 {
font-size: 0.8em;
}
.item-navigator-top-prev, .item-navigator-top-next {
display: none;
}

#superbanner, #superbanner .region-superbanner {
    margin-top: 0px;
    right: 0px;
height: auto;
}

.summarypage .entity-paragraphs-item figcaption.caption {
	display: block;
  bottom: 0;
}

.nodebar_right {
float: none;
margin: 0 auto;
box-sizing: border-box;
margin-bottom: 20px;
}
.sidebar {
padding: 0;
max-width: 300px;
margin: 0 auto !important;
}
.sidebar .block {
text-align: center;
}

.block-inner {
margin: 0 auto;
}
.front .view-startseten-views-aktionen-inkl-attachments .view-display-id-attachment_3 .views-row-odd, 
#block-views-related-content-block .views-row-odd,
#block-views-7b9ea008c44c0f15794f3048daa41b3c .views-row-odd,
.summarypage div.field-items div.field-item.even div.entity.entity-paragraphs-item {
width: 49%;
margin-right: 0%;
float: left;
}
.front .view-startseten-views-aktionen-inkl-attachments .view-display-id-attachment_3 .views-row-even, 
#block-views-related-content-block .views-row-even,
#block-views-7b9ea008c44c0f15794f3048daa41b3c .views-row-even,
.summarypage div.field-items div.field-item.odd div.entity.entity-paragraphs-item {
margin-right: 0;
width: 49%;
float: right;
}
.summarypage .field-name-field-link {
bottom: auto;
}
.summarypage .field-name-field-zusatztext {
top: 70%;
bottom: auto;
}
article .field-name-body {
display: table-header-group !important;
}
.nodebar_right {
display: table-footer-group;
}

.slick__arrow {
top: 40%;
}

.front .view-footer p {
margin-bottom: 0px;
}
.logged-in #topads {
top: 0px;
}
#page.withads {
margin-top: 0px;
}
